/*     6882 : 타이틀 텍스트      */
.title__6882__ {font-size:0; }
.title__6882__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__6882__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__6882__.style_top p {padding-top:10px;}
.title__6882__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__6882__.style_right p {padding-right:14px;}
.title__6882__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__6882__.style_bottom p {padding-bottom:12px;}
.title__6882__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__6882__.style_left p {padding-left:14px;}
.title__6882__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__6882__.style_circle1 p {padding-left:18px;}
.title__6882__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6882__.style_circle2 p {padding-left:18px;}
.title__6882__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     6905 : HTML 편집기      */


/*     6911 : 이미지 리스트 (타일형)      */
.img_tile__6911__:after {content:''; display:block; clear:both;} 
.img_tile__6911__ * {box-sizing:border-box;}
.img_tile__6911__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__6911__ .item a {display:block; text-decoration:none;}
.img_tile__6911__ .figure {display:block;}
.img_tile__6911__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__6911__ .caption {display:block; margin-top:10px;}
.img_tile__6911__ .caption > span {display:block;}
.img_tile__6911__ .caption > span.subject {font-weight:bold; color:#0256d0;}
.img_tile__6911__ .caption > span.content {color:#444;}

.text_sml__6911__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__6911__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__6911__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__6911__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__6911__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__6911__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__6911__ .item {width:100%;}
.col_m_2__6911__ .item {width:50%;}
.col_m_3__6911__ .item {width:33.3333%;}
.col_m_4__6911__ .item {width:25%;}
.col_m_1__6911__ .item,
.col_m_2__6911__ .item2n,
.col_m_3__6911__ .item3n,
.col_m_4__6911__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__6911__ .item,
	.col_m_2__6911__ .item2n,
	.col_m_3__6911__ .item3n,
	.col_m_4__6911__ .item4n {clear:none;}

	.col_t_1__6911__ .item {width:100%;}
	.col_t_2__6911__ .item {width:50%;}
	.col_t_3__6911__ .item {width:33.3333%;}
	.col_t_4__6911__ .item {width:25%;}
	.col_t_5__6911__ .item {width:20%;}
	.col_t_6__6911__ .item {width:16.6666%;}
	.col_t_1__6911__ .item,
	.col_t_2__6911__ .item2n,
	.col_t_3__6911__ .item3n,
	.col_t_4__6911__ .item4n,
	.col_t_5__6911__ .item5n,
	.col_t_6__6911__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__6911__ .item,
	.col_t_2__6911__ .item2n,
	.col_t_3__6911__ .item3n,
	.col_t_4__6911__ .item4n,
	.col_t_5__6911__ .item5n,
	.col_t_6__6911__ .item6n {clear:none;}

	.col_pc_1__6911__ .item {width:100%;}
	.col_pc_2__6911__ .item {width:50%;}
	.col_pc_3__6911__ .item {width:33.3333%;}
	.col_pc_4__6911__ .item {width:25%;}
	.col_pc_5__6911__ .item {width:20%;}
	.col_pc_6__6911__ .item {width:16.6666%;}
	.col_pc_1__6911__ .item,
	.col_pc_2__6911__ .item2n,
	.col_pc_3__6911__ .item3n,
	.col_pc_4__6911__ .item4n,
	.col_pc_5__6911__ .item5n,
	.col_pc_6__6911__ .item6n {clear:both;}
}

